[REFRACTING_HEADLIGHT_0]
SURFACE = headlight_glass01
INSIDE = reflect_headlight01,headlight_in01,headlight_out01,headlight_winkar_body_L01,headlight_winkar_body_R01,headlight_winkar_glass_L01,headlight_winkar_glass_R01,headlight_winkar_L01,headlight_winkar_R01,headlight_plasticPattern01

ABSORPTION = 0
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.11
BOUNCED_BACK_MULT = 1
BULB_BLUR_K = 2.1
BULB_REFLECTION_K = 0.25
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 2.69
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.0449824, -0.0797745, -0.997426
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.25
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.48
GLASS_COLOR = 1, 0.9999, 0.9999
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.0005
INNER_SPECULAR = 20
INNER_SPECULAR_EXP = 709
IOR = 1
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.00336, -1.94181e-06, -8.61287e-06
MIRROR_POS = 0.000488281, -0.00319481, -0.00476074
NM_SHARE_EXT = 0.47
NM_SHARE_INT = 0.42
ORIGIN = -0.560883, 0.127093, 2.09644
RADIUS = 0.1936
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 6.4
REFLECTIVENESS_MULT = 4.7
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.35
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1



SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_1]
SURFACE = fog_glass01
INSIDE = fog01

ABSORPTION = 0
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.69
BOUNCED_BACK_MULT = 0.76
BULB_BLUR_K = 1.8
BULB_REFLECTION_K = 0.62
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 6.06
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.00185671, -0.000258575, -1.00023
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.03
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 81
F0 = 0.7
GLASS_COLOR = 1, 0.9999, 0.9999
GLASS_EMISSIVE_MULT = 0.06
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 20
INNER_SPECULAR_EXP = 701
IOR = 1
IOR_FLYOUT_FLAT = 0.7
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.00265, -5.6671e-06, -1.57207e-06
MIRROR_POS = 0.000541687, -0.00357914, 0.000366211
NM_SHARE_EXT = 0.45
NM_SHARE_INT = 0.65
ORIGIN = -0.755127, -0.341685, 1.80223
RADIUS = 0.0555001
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 7.4
REFLECTIVE_GAMMA = 0.6
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1



[REFRACTING_HEADLIGHT_2]
SURFACE = taillight_glass03
INSIDE = taillight03,plasticRed_taillight03,plastic_taillight03

ABSORPTION = 0
AMBIENT_MULT = 1
BASE_EMISSIVE_K = 0.07
BOUNCED_BACK_MULT = 0.79
BULB_BLUR_K = 1.6
BULB_REFLECTION_K = 0.61
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1.26
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.00185183, -0.00026064, 1.00019
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.09
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 130
F0 = 0.03
GLASS_COLOR = 1, 0.9999, 0.9999
GLASS_EMISSIVE_MULT = 0.02
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 20
INNER_SPECULAR_EXP = 611
IOR = 1
IOR_FLYOUT_FLAT = 0.69
LOD_BIAS = -0.6
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.0027, -9.90223e-06, -3.14787e-06
MIRROR_POS = -0.000793457, -0.00393486, 5.72205e-05
NM_SHARE_EXT = 0.3
NM_SHARE_INT = 0.62
ORIGIN = -0.625519, 0.322038, -2.01722
RADIUS = 0.1192
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1.1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.92
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_3]
SURFACE = Back_lamp_glass03
INSIDE = Back_lamp03

ABSORPTION = 0
AMBIENT_MULT = 0.91
BASE_EMISSIVE_K = 0.07
BOUNCED_BACK_MULT = 0.77
BULB_BLUR_K = 1.2
BULB_REFLECTION_K = -1
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 3.82
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.00185527, -0.00028081, 1.00129
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 3.84
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 353
F0 = 1
GLASS_COLOR = 1, 0.9999, 0.9999
GLASS_EMISSIVE_MULT = 0.13
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 18.4
INNER_SPECULAR_EXP = 600
IOR = 1
IOR_FLYOUT_FLAT = 0.51
LOD_BIAS = 0
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.00349, -1.1895e-05, -3.93018e-07
MIRROR_POS = 0.00369263, -0.00393009, 4.95911e-05
NM_SHARE_EXT = 0.4
NM_SHARE_INT = 0.57
ORIGIN = -0.586426, 0.347102, -1.7591
RADIUS = 0.0530001
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 0.7
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.52
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

SYNC_EMISSIVE_AUTO = 1